不能调用GPU,CUDA和pytorch版本不匹配

查看CUDA版本

cat /usr/local/cuda/version.txt

查看CUDA对应的pytorch
不能调用GPU,CUDA和pytorch版本不匹配_第1张图片

更新对应的pytorch

python3 -m pip install torch==1.4.0 torchvision==0.5.0

另外一种可能是GPU编号问题,例如改成device = th. device (“cuda:0”)

你可能感兴趣的